/*alpha-default*/

.menu-block-congress_site_map > .menu li {
    display: block;
    margin-left: 0px;
    /* padding-right: 44px; */
    /* padding-left: 76px; */
    margin: 20px auto;
}

.menu-block-congress_site_map > ul > li, .menu-block-congress_site_map_top_level > ul > li {
    /* float: left; */
    width: 10%;
    text-align: center;
    float: none !important;
}

html, body {

    font-size: 0.9em;
}